import { Theme } from '@material-ui/core/styles'
import { createStyles } from '@material-ui/styles'

import sharedStyles from '../styles'

// eslint-disable-next-line
export default (theme: Theme) => {
  return createStyles({
    ...sharedStyles(theme),
    list: { width: '100%' },
    avatarBtnContainer: {
      margin: theme.spacing(1),
      backgroundColor: theme.palette.primary.main,
      position: 'absolute',
      bottom: 0,
      right: 20,
    },
    plusBtnContainer: { width: '100%', flexGrow: 1, display: 'flex', alignItems: 'flex-end', justifyContent: 'flex-end' },
  })
}
